@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic,800,800italic);
/* font-family: 'Open Sans', sans-serif; */
[draggable="true"] {
  -moz-user-select: none;
  cursor: move;
}
.drag {
    /*
  min-height: 100px;
  border: 3px dashed #CCC;
  border-radius: 7px !important;
  */
  background-color: rgba(255, 255, 255, 0.4);
  margin-bottom: 5px;
  background-repeat:no-repeat;
  background-position: center center;   
}
.drag-vuoto {
  min-height: 100px;
  border: 3px dashed #CCC;
  border-radius: 7px !important;
  background-color: rgba(255, 255, 255, 0.4);
  margin-bottom: 5px;
  background-repeat:no-repeat;
  background-position: center center;
  background-image:url(../img/img-drag/bg-drag.png);
}
.drag-vuoto:hover { 
  background-image:url(../img/img-drag/bg-drag-white.png);
  background-color: rgba(0, 0, 0, 0.5);
  border-color: #ccc;
}
.drag-vuoto.over {
  border-color: #ccc;
  background-color: rgba(0, 0, 0, 0.5);
}

.drag-box-move {
  /*border-color: #ccc;*/
  background-color: greenyellow;
}
.centered {
  margin: 0 auto;
  text-align: center;
}
* {
  margin: 0;
}
.drag-edit-box-toolbar {
  text-align: right;
  padding: 10px 10px;
  background-color: rgba(0, 0, 0, 0.3);
}
.drag-edit-box-toolbar em {
  float: left;
  font-style: normal;
  text-align: left;
  margin-left: 0;
  color: #fff;
  font-size:11px;
}